On Thu, 24 Jul 2014, Daniel Shown wrote:
No, I don't believe 3.0 on CentOS 6 (sorry I didn't share that detail) has
ipa-advise. Isn't it introduced in FreeIPA 4?  I'm not necessarily opposed
to upgrading, but I'm a bit reticent about switching from a yum package to
a git pull (perhaps I'm just a bit gun shy today). Is there anything I can
try before that?
It is in 3.3 already, so you may try CentOS 7.

The generated script from advice looks like this:
http://abbra.fedorapeople.org/.paste/bsdconfig.sh

The only change you might want to do is to change basedn from compat
tree to a primary one. Compat tree is needed if you want trusted AD
users to be able to log-in but for that to work you also need 3.3+
(RHEL7 or Fedora 19+). --
/ Alexander Bokovoy

--
Manage your subscription for the Freeipa-users mailing list:
https://www.redhat.com/mailman/listinfo/freeipa-users
Go To http://freeipa.org for more info on the project

Reply via email to